buffer_putnlflush(3)

NAME
buffer_putnlflush - write '\n' to buffer and flush

SYNTAX
#include <buffer.h> int buffer_putnlflush(buffer* b);

DESCRIPTION
buffer_putnlflush writes a single ASCII new-line character ('\n') to b and calls buffer_flush(b).

SEE ALSO
buffer_puts(3), buffer_put(3), buffer_flush(3), buffer(3)